- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_ImageLayout;'
    name: 'Image Layout'
    index: 1604
    customTagName: 'imageLayout'
    inherits: '&IDC_Layout;'
    relationships:
    - instance: '&IDR_Layout__has__Style;'
      customTagName: 'style'
      customTagNameCreatesInstanceOf: '&IDC_Style;'
